/* Flexnav Base Styles */
.flexnav {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	margin: 0 auto;
	width: 100%;
	max-height: 0;
	overflow: hidden;
}
.flexnav.opacity {
	opacity: 0;
}
.flexnav.flexnav-show {
	max-height: 2935px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	display: inline-block;
	width: 100%;
	position: absolute;
	z-index: 111;
	top: 90px;
	background: #fff;
	background-image:url(../images/re-menu-line-top.png);
	background-repeat:no-repeat; 
	background-position: top center;
	padding: 0 0 30px 0;
-webkit-box-shadow:0 29px 55px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0 29px 55px 0px rgba(0,0,0,0.5);
box-shadow: 0 29px 55px 0px rgba(0,0,0,0.5);
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	list-style: none;
	font-size: 100%;
	position: relative;
	overflow: hidden;
	background:url(../images/re-menu-line.png) no-repeat center bottom;
}
.flexnav li a {
    
    color: #282828;
    display: block;
    overflow: hidden;
    padding: 0 0;
    position: relative;
    z-index: 2;
    text-decoration: none;
	font-family: 'bebas_neueregular';
	text-transform:uppercase;
	font-size:42px;
	line-height: 68px;
	text-align: center;
}
.flexnav li ul {
	width: 100%;
}
.flexnav li > ul li {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
	background:none;
	text-align: center;
}
.flexnav li ul.flexnav-show li {
	overflow: visible;
}
.flexnav li ul li a {
	background:none;
	 font-family: 'helvetica_neuebold';
	 font-size:23px;
	 color:#ababab;
    display: block;
	line-height: 47px;
}
.flexnav li ul li a:hover {
	color: #333;
}
.flexnav ul li ul li a {
	background: #bfbfbc;
	color: #666;
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9;
}
.flexnav .touch-button {
	display: inline-block;
	height: 50px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 100%;
	z-index: 999;
}
.touch-button i.navicon-big{ display: block; width: 50px; height: 43px;}

.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
	right: 20px;
	top: 13px;
	display:none;
}
.menu-button {
	background:url(../images/re-menu-img.png) no-repeat 0 0;
    cursor: pointer;
    display: block;
    position: relative;
	width: 43px;
	float: right;
	height: 41px;
	top: 27px;
	right: 27px;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 90px;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 14px;
	color: #fff;
	display:none;
}

 @media all and (min-width: 1000px) {
body.one-page {
	padding-top: 70px;
}
.flexnav {
	overflow: visible;
}
.flexnav.opacity {
	opacity: 1;
}
.flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	overflow: visible;
	width: 20%;
}
.flexnav li a {
	border-left: none;
	border-bottom: none;
	background: #fff;
}
.flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
}
.flexnav li > ul li {
	width: 100%;
}
.flexnav li ul li > ul {
	margin-left: 100%;
	top: 0;
}
.flexnav li ul li a {
	border-bottom: none;
}
.flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 1;
}
.flexnav li ul.open li {
	overflow: visible;
	max-height: 100px;
}
.flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
}
.menu-button {
	display: none;
}
}
.oldie body.one-page {
	padding-top: 70px;
}
.oldie .flexnav {
	overflow: visible;
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
	overflow: visible;
}
.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none;
}
.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
	overflow: visible;
}
.oldie .flexnav li > ul {
	background: #acaca1;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible;
}
.oldie .flexnav li ul li ul {
	top: 0;
}
.oldie .flexnav li ul li a {
	border-bottom: none;
	font-family:Arial;
	font-size:12px;
}
.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li ul.open li {
	width: 100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}
.oldie .menu-button {
	display: none;
}
.oldie.ie7 .flexnav li {
	width: 19.9%;
}

#jcs-main .jcs-header .header-menu .jcs-responsive-menu ul li{display:block; float:none; background:#ff6600;}